@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Future Conflict 1.01PM
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 12010"
config -set cpu core=simple
config -set dos ems=emm386
cd FC
loadfix -25
UNMASK7.COM
FC.EXE
loadfix -f
cd..
config -set dos ems=true
config -set cpu core=auto
config -set "cpu cycles=auto 6075 100%% limit 23880"
cls
echo Thank you for playing Future Conflict!
echo.
echo To play again, type FCONF and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on